Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453331 - When printing, printer-applet executes at the same time that system-config-printer
Summary: When printing, printer-applet executes at the same time that system-config-pr...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeutils
Version: 9
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10Target
TreeView+ depends on / blocked
 
Reported: 2008-06-29 20:09 UTC by Marcelo
Modified: 2009-06-07 23:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-07 23:24:57 UTC


Attachments (Terms of Use)

Description Marcelo 2008-06-29 20:09:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pt-BR; rv:1.9) Gecko/2008061712 Fedora/3.0-1.fc9 Firefox/3.0

Description of problem:
When I print anything using KDE 4.0.83 on Fedora 9, two print applets show up at the same time in systray: the kde print-applet and Fedora's system-config-printer. They are equivalent, so only one is needed.

Version-Release number of selected component (if applicable):
kdeutils-4.0.83-2.fc9.i386

How reproducible:
Always


Steps to Reproduce:
1. Login to KDE 4.0.83
2. Print a document
3. Notice that two printer icons appear at systray. Both are more or less equivalent, so only one of them is needed.

Actual Results:
Two print applets are run at the same time

Expected Results:
Only one of them should run

Additional info:

Comment 1 Kevin Kofler 2008-07-29 15:09:28 UTC
Taking this off KDE41 and onto F10Target. (Shouldn't we have a F10KDETarget or 
something like that? For F9 we used the KDE4Live tracker.) We're simply 
omitting printer-applet for now for the F9 update pushes.

Comment 2 Steven M. Parrish 2008-09-28 22:34:37 UTC
Ping

Comment 3 Steven M. Parrish 2009-02-06 17:18:47 UTC
Should this be moved now to F11Target and KDE42 or just kill it?

Comment 4 Steven M. Parrish 2009-06-07 23:24:57 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Steven M. Parrish - KDE Triage Master
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Kevin Kofler 2009-06-07 23:51:03 UTC
The GTK+ system-config-printer applet no longer shows in KDE, and the KDE printer applet has been enabled everywhere (including F9), so this is already resolved.


Note You need to log in before you can comment on or make changes to this bug.